---
service: e.root-servers.net
metric: traffic-volume
start-period: '2016-07-13T00:00:00Z'
version: rssac002v3
dns-udp-queries-received-ipv4: 2463599153
dns-udp-queries-received-ipv6: 0
dns-tcp-queries-received-ipv4: 178964451
dns-tcp-queries-received-ipv6: 0
dns-udp-responses-sent-ipv4: 2224944788
dns-udp-responses-sent-ipv6: 0
dns-tcp-responses-sent-ipv4: 181058262
dns-tcp-responses-sent-ipv6: 0
